html {
	min-height: 100%;
	min-width: 100%;
	-ms-text-size-adjust: none;
}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td,a {
	margin: 0;
	padding: 0;
	border-width: 0;
	-webkit-transform-origin: left top;
	-ms-transform-origin: left top;
	-o-transform-origin: left top;
	transform-origin: left top;
}
body {
	background-color: #da5d5d;
	padding-top: 0;
	padding-bottom: 40px;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

fieldset,img {
	border: 0;
	-webkit-transform-origin: left top;
	-ms-transform-origin: left top;
	-o-transform-origin: left top;
	transform-origin: left top;
}

address,caption,cite,code,dfn,em,strong,th,var,optgroup {
	font-style: inherit;
	font-weight: inherit;
}

del,ins {
	text-decoration: none;
}

li {
	list-style: none;
}

caption,th {
	text-align: left;
}

h1,h2,h3,h4,h5,h6 {
	font-size: 100%;
	font-weight: inherit;
}

input,button,textarea,select,optgroup,option {
	font-family: inherit;
	font-size: inherit;
	font-style: inherit;
	font-weight: inherit;
}

body {
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	text-align: left;
	font-size: 14px;
	line-height: 17px;
	word-wrap: break-word;
	text-rendering: optimizeLegibility;/* kerning, primarily */
}




@media only screen and (min-width : 993px) {
	header {

background: url(../images/pattern.png) 0 0 repeat ,url(../images/verano-cancun.jpg) 0 -323px;

		width: 960px;

		position: relative;

		margin: 0 auto;

		text-align: center;

padding: 18px 40px 28px 0;

height: 283px;
	}
	.home-body header {
		background: url(../images/pattern.png) 0 0 repeat ,url(../images/verano-cancun.jpg) 0 0;
		height: 647px;
	}

	header nav {

		bottom: -16px;
		padding: 0;
	}

	header nav ul {
		float: left;
		position: absolute;
		top: -123px;
	}
	.home-body header nav ul {
		top: -459px;
	}

	header nav ul li {
		display: inline-block;
	}

	header nav ul li + li {
		margin-left: 2px;
	}

	header nav ul li a, header nav ul li {
		text-shadow: 1px 1px 2px rgba(76, 76, 76, 0.47);
	}
	header nav ul li a {

		display: inline-block;
		padding: 3px 0;
		text-align: center;
		width: 79px;
		font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
		font-size: 12px;
		line-height: 14px;
		background: #C4C4C4;
		text-decoration: none;
		color: white;
	}

	header nav ul li a:hover, header nav ul li a:active,
	header nav ul li a:visited, header nav ul li a:focus {
		background: #999;
		color: white;
		text-decoration: none;
	}

	header h1 {
		font: bold 30px Arial, sans-serif;
		margin-top: 0;
	}

	header h2 {
		margin: 5px 0;
		font: bold 25px Arial, sans-serif;
	}

	header h1, header h2 {
		color: white;
		display: inline-block;
	}

	header div, header h3 {
		margin: 0 auto;
	}

	header div {
		width: 62%;
	}

	header h3 {
		width: 104%;
	}
	#TA_selfserveprop617 {
		margin: 20px 0 15px 55px !important;
	}
	#redes li + li {
		margin-left: 31px !important;
	}
	.reservation-form img.car {
		width: 289px !important;
		margin-top: 13px !important;
	}
	#TA_certificateOfExcellence861 ,
	#TA_certificateOfExcellence109
	{
		margin-left: 9px !important;
		margin-right: 0 !important;
		display: inline-block !important;
	}
	#TA_certificateOfExcellence861 {
		margin-left: -17px !important;
}
	#main_logo {
    	float: left;
    	margin: 10px auto 0 auto;
	}

	}
	.socialWidgetContainer img {
		width: 55px;
	}
	.socialWidgetContainer {
		margin-top: 4px !important;
		display: inline-block !important;
	}
	#redes {
		text-align: left !important;
		padding-left: 11px;
	}
	.redes_socials {
		display: none;
	}
input:focus,textarea:focus /* remove default focussed input styling */ {
	outline: none;
}

textarea {
	resize: none;
	overflow: auto;
}
footer {
	max-width: 960px;
	background: #2f376e;

	padding: 11px 30px 13px 30px;
	clear: both;
	margin: 0 auto;
	color: white;
	font-size: 12px;
	line-height: 14px;
	overflow: auto;
}
footer a {
	color:white;
	text-decoration: none;
}
footer a:hover {
	color: #b7d3ea;
}
#main_logo {
	float: none;
	margin: 10px 0 0 18px;
}
#paypal_seal {
	position: absolute;
	z-index: 4;
	width: 222px;
	bottom: 14px;
	left: 718px;
}




#main-bar-image {
	height: auto;
	position: absolute;
	top: 0;
}
#main-bar-image img {
	height: 123px;
}

.reservation-form {
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffec64), color-stop(1, #ffab23));
	background: -moz-linear-gradient(top, #ffec64 5%, #ffab23 100%);
	background: -webkit-linear-gradient(top, #ffec64 5%, #ffab23 100%);
	background: -o-linear-gradient(top, #ffec64 5%, #ffab23 100%);
	background: -ms-linear-gradient(top, #ffec64 5%, #ffab23 100%);
	background: linear-gradient(to bottom, #ffec64 5%, #ffab23 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffec64', endColorstr='#ffab23', GradientType=0);
	background-color: #ffec64;
	padding: 20px;
	box-sizing: border-box;
	font-size: 12px;
	text-align: left;
	display: block;
	margin: 0 auto 0 10px;
	position:relative;
	border-radius: 10px;
	width: 93%;
	height: auto;
	overflow: auto;
}
.reservation-form img.car {
	float: right;
	margin: 0 0 -5px 0;
}
div.hotel {
position: absolute;
width: 230px;
left: 44px;
top: 	50px;
}
div.passengers {
position: absolute;
width: 180px;
left: 339px;
top: 50px;
}
#reservation-date {
position: absolute;
width: 149px;
left: 568px;
top: 50px;
}
div.button {
left: 800px;
position: absolute;
top: 60px;
width: 90px;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
	body { text-rendering:auto; }
}



a.nontext /* used to override default properties of 'a' tag */ {
	color: black;
	text-decoration: none;
	font-style: normal;
	font-weight: normal;
}

.normal_text {
	color: #000000;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	letter-spacing: 0;
	line-height: 17px;
	text-align: left;
	text-decoration: none;
	text-indent: 0;
	vertical-align: 0;
	padding: 0;
}

.TabbedPanelsTab {
	white-space: nowrap;
}

.MenuBar  .MenuBarView, .MenuBar  .SubMenuView /* Resets for ul and li in menus */ {
	display: block;
	list-style: none;
}

.MenuBar .SubMenu {
	display: none;
	position: absolute;
}

.NoWrap {
	white-space: nowrap;
	word-wrap: normal;
}

.rootelem /* the root of the artwork tree */ {
	margin-left: auto;
	margin-right: auto;
}

.colelem /* a child element of a column */ {
	display: inline;
	float: left;
	clear: both;
	margin: 10px 0 0 20px;
}

.grpelem /* a child element of a group */ {
	display: inline;
	float: left;
}

.clearfix:after /* force a container to fit around floated items */ {
	content: "\0020";
	visibility: hidden;
	display: block;
	height: 0;
	clear: both;
}

*:first-child+html .clearfix /* IE7 */ {
	zoom: 1;
}

.inclelem /* element of an inclusion context */ {
	display: table-cell;
	vertical-align: top;
}

.f3s_mid /* 3-slice frame, middle slice */ {
	background-repeat: repeat;
}

.f3s_top,.f3s_bot /* 3-slice frame, top slice */ {
	background-repeat: no-repeat;
}

.f9s_top_left, .f9s_bot_left /* 9-slice frame, left corner slice */ {
	background-repeat: no-repeat;
	background-position: left;
}

.f9s_top_right, .f9s_bot_right /* 9-slice frame, right corner slice */ {
	background-repeat: no-repeat;
	background-position: right;
}

.f9s_top_mid, .f9s_bot_mid /* 9-slice frame, top/bottom horizontal slice */ {
	background-repeat: repeat-x;
	background-position: 0 0;
}

.f9s_mid_left /* 9-slice frame, left vertical slice */ {
	background-repeat: repeat-y;
	background-position: left;
}

.f9s_mid_right /* 9-slice frame, right vertical slice */ {
	background-repeat: repeat-y;
	background-position: right;
}

.f9s_center /* 9-slice frame, center slice */ {
	background-repeat: repeat;
	background-position: 0 0;
}

.popup_anchor /* anchors an abspos popup */ {
	position: relative;
	width: 0;
	height: 0;
}

.popup_element {
	z-index: 100000;
}

.pointer_cursor {
	cursor: pointer;
}

span.wrap /* used to force wrap after floated array when nested inside a paragraph */ {
	content: '';
	clear: left;
	display: block;
}

span.actAsInlineDiv /* used to simulate a DIV with inline display when already nested inside a paragraph */ {
	display: inline-block;
}
.preload_images /* used to preload images used in non-default states */ {
	position: absolute;
	overflow: hidden;
	left: -9999px;
	top: -9999px;
	height: 1px;
	width: 1px;
}
.animateStates {
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}


.fld-prompt /* form placeholders cursor behavior */ {
	pointer-events: none;
}

.wrapped-input /* form inputs & placeholders let div styling show thru */ {
	position: absolute;
	top: 0;
	left: 0;
	background: transparent;
	border: none;
}

.submit-btn /* form submit buttons on top of sibling elements */ {
	z-index: 50000;
}

.anchor_item /* used to specify anchor properties */ {
	width: 22px;
	height: 18px;
}

.MenuBar .SubMenuVisible, .MenuBarVertical .SubMenuVisible, .MenuBar .SubMenu .SubMenuVisible,.popup_element.Active,span.actAsPara,.actAsDiv,a.nonblock.nontext,img.block {
	display: block;
}

.widget_invisible,.js .invi,.js .se_invi,.js .an_invi /* used to hide the widget before loaded */ {
	visibility: hidden;
}

.no_vert_scroll {
	overflow-y: hidden;
}

.always_vert_scroll {
	overflow-y: scroll;
}

.always_horz_scroll {
	overflow-x: scroll;
}

.popup_element.Inactive,.js .disn,.hidden {
	display: none;
}

.fullscreen {
	overflow: hidden;
	left: 0;
	top: 0;
	position: fixed;
	height: 100%;
	width: 100%;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

.scroll_wrapper {
	position: absolute;
	overflow: auto;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	padding-top: 0;
	padding-bottom: 0;
	margin-top: 0;
	margin-bottom: 0;
}

.MenuBar .MenuItemContainer,.SlideShowContentPanel .fullscreen img {
	position: relative;
}

a[href^='/mibew'] {
position: fixed;
bottom: 1%;
right: 2%;
z-index:44;
}


p.t-s {
font-size: 11px;
}
.reservation-form p {
margin: 3px 0;
}
.ui-widget {
font-family: Verdana,Arial,sans-serif;
font-size: 12px !important;
}
div#ui-datepicker-div {
	z-index: 1000 !important;
}
#certified_drivers {
	float: right;
	height: auto;
	width: 210px;
	margin-right: 29px;
}
#hcard-Ambar-Transfers, .adr, .contact-information {
	display: inline-block;
	vertical-align: top;
}
#hcard-Ambar-Transfers {
	width: 70%;
}
.street-address span {
	display: block;
}
.contact-information p, .contact-information .tel {
	display: inline-block;
}
.contact-information {
	margin-left: 116px;
	text-align: center;
}

#u201-12 p:first-child {
text-transform: uppercase;
margin-bottom: 15px;
}
#u201-12 p:last-child {
margin-top: 15px;
}
#contact_text {
	display: inline-block;
	margin-bottom: 11px;
}
#contact_text p, header h1, header h2 {
	background: rgba(43,87,136, 0.2);
	border-radius: 6px;
	text-shadow: 1px 1px 1px rgba(50, 50, 50, 0.7);
	padding: 3px 9px;
	box-sizing: border-box;
	text-align: center;
}

#contact_text p {
	display: inline-block;
	font: bold 1em Arial,sans-serif;
	color: white;
}
#u398 {
	left: 17px !important;
}

#or {
z-index: 171;
min-height: 31px;
width: 61px;
font-size: 1.3em;
padding: 5px 20px;
margin-top: 50px;
margin-left: 10px;
margin-bottom: 150px;
float: right;
left: 992px;
}

#u99_img {
	width: 960px;
	height: 123px;
}

#CDSWIDEXC {
	margin: 10px auto !important;
}
#CDSSCROLLINGRAVE {
	margin: 10px auto 5px auto !important;
}
#TA_selfserveprop343 {
	text-align: center;
}
#u114 {
	background-color: #C4C4C4;
	position: relative;
}

#u114:hover {
	background-color: #999999;
}

#u114:active {
	background-color: #6B6B6B;
}

#u115-4 {
	color: #FFFFFF;
	font-size: 12px;
	text-align: center;
	line-height: 14px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
}

#u121 {
	background-color: #C4C4C4;
	position: relative;
}

#u114.MuseMenuActive,#u121:hover {
	background-color: #999999;
}

#u121:active {
	background-color: #6B6B6B;
}

#u154 {
	background-color: #C4C4C4;
	position: relative;
}

#u121.MuseMenuActive,#u154:hover {
	background-color: #999999;
}

#u154:active {
	background-color: #6B6B6B;
}

#u163 {
	background-color: #C4C4C4;
	position: relative;
}

#u154.MuseMenuActive,#u163:hover {
	background-color: #999999;
}

#u163:active {
	background-color: #6B6B6B;
}

#u168 {
	background-color: #C4C4C4;
	position: relative;
}

#u163.MuseMenuActive,#u168:hover {
	background-color: #999999;
}

#u168:active {
	background-color: #6B6B6B;
}

#u175 {
	background-color: #C4C4C4;
	position: relative;
}

#u168.MuseMenuActive,#u175:hover {
	background-color: #999999;
}

#u175:active {
	background-color: #6B6B6B;
}

#u175.MuseMenuActive {
	background-color: #999999;
}

#u123-4,#u156-4,#u164-4,#u171-4,#u176-4 {
	color: #FFFFFF;
	font-size: 12px;
	text-align: center;
	line-height: 14px;
	position: relative;
}

#u99,#u104,#u111,#u118,#u153,#u160,#u167,#u398 {
	position: relative;
}



#page {
	max-width: 960px;
	background-color: white;
	padding: 28px 0 0px 0;
	margin: 0 auto;
	overflow: visible;
	/*overflow-x: hidden;*/
}
#page2 {

	max-width: 960px;
	background-color: white;
	 /*padding: 12px 0 0px 0;*/
	margin: 0 auto;
	padding-top:30px;

	/* overflow: auto; */
	/*overflow-x: hidden;*/
}
#u99 {
	z-index: 2;
	width: 960px;
	margin-right: -10000px;
}

#u104 {
	z-index: 4;
	width: 960px;
}
#u111 {
	width: 116px;
	min-height: 20px;
	margin-right: -10000px;
}

#u114 {
	width: 116px;
	padding-bottom: 6px;
}

#u114:hover {
	margin: 0;
}

#u114:active {
	margin: 0;
}

#u118 {
	width: 116px;
	min-height: 20px;
	margin-right: -10000px;
	left: 118px;
}
#u121 {
	width: 116px;
	padding-bottom: 6px;
}

#u114.MuseMenuActive,#u121:hover {
	margin: 0;
}

#u121:active {
	margin: 0;
}

#u153 {
	width: 116px;
	min-height: 20px;
	margin-right: -10000px;
	left: 354px;
}

#u154 {
	width: 116px;
	padding-bottom: 6px;
}

#u121.MuseMenuActive,#u154:hover {
	margin: 0;
}

#u154:active {
	margin: 0;
}

#u115-4,#u123-4,#u156-4 {
	width: 116px;
	min-height: 14px;
	margin-right: -10000px;
	top: 3px;
}

#u160 {
	width: 117px;
	min-height: 20px;
	margin-right: -10000px;
	left: 472px;
}

#u163 {
	width: 117px;
	padding-bottom: 6px;
}

#u154.MuseMenuActive,#u163:hover {
	margin: 0;
}

#u163:active {
	margin: 0;
}

#u167 {
	width: 117px;
	min-height: 20px;
	margin-right: -10000px;
	left: 591px;
}

#u168 {
	width: 117px;
	padding-bottom: 6px;
}

#u163.MuseMenuActive,#u168:hover {
	margin: 0;
}

#u168:active {
	margin: 0;
}
#u175 {
	width: 117px;
	padding-bottom: 6px;
}

#u168.MuseMenuActive,#u175:hover {
	margin: 0;
}

#u175:active {
	margin: 0;
}

#u175.MuseMenuActive {
	margin: 0;
}

#u164-4,#u171-4,#u176-4 {
	width: 117px;
	min-height: 14px;
	margin-right: -10000px;
	top: 3px;
}

#u398 {
	z-index: 66;
	width: 234px;
	margin-right: -10000px;
	margin-top: 24px;
	left: 17px;
}

#slideshowu434 {
	z-index: 81;
	width: 0.01px;
	height: 360px;
	margin-left: 20px;
	margin-top: 221px;
	position: relative;
}
#u554 {
	z-index: 89;
	width: 480px;
	height: 360px;
	border: none transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u554_img {
	margin: 27px -64px;
}

#u568 {
	z-index: 91;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}
#welcome_paragraph {
	z-index: 68;
	width: 339px;
	min-height: 280px;
	color: #7F7F7F;
	text-align: right;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin: 0;
}
#welcome_paragraph p, #welcome_paragraph h3 {
	margin-bottom: 1em;
}

#welcome_paragraph h3 {
	font-size: 24px;
	line-height: 29px;
}
#get_discount {
	height: 210px;
	width: 910px;
	margin: 190px 0 -36px 17px;
}
#get_discount figure {
	vertical-align: top;
	background: url(images/discount.jpg) 0 0 no-repeat;
	display: inline-block;
	height: 210px;
	margin: 0 10px 0 0;
	width: 210px;
}
#get_discount figure p {
	text-align: center;
	color: white;
	font: bold 16px Verdana, Arial, sans-serif;
	text-shadow: 2px 2px 2px rgba(130, 100, 100, .7);
}
#get_discount figure p:nth-child(1) {
	margin-top: 50px;
	font-size: 22px;
}
#get_discount figure p:nth-child(2) {
	font-size: 48px;
	margin: 0 0 3px 0;
}
#get_discount figure p:nth-child(2) span {
	font-size: 38px;
	vertical-align: top;
	padding-top: 8px;
	display: inline-block;
}
#get_discount figure p:nth-child(3) {
	font-size: 19px;
}
#get_discount #legend {
	vertical-align: top;
	width: 340px;
	margin-top: 30px;
	display: inline-block;
}
#legend h3 {
	font: bold 24px Verdana, Arial, sans-serif;
	color: #222;
	margin: 10px 0 10px 0;
}
#legend p {
	font: bold 15px Arial, sans-serif;
	line-height: 1.7em;
	color: #444;
}
.author {
	color: #9f958a;
	text-align: right;
	font-size: 13px;
	width: 100%;
	margin-top: 25px;
	display: block;
}
.main {
	font-size: 18px;
	color: #4a4545;
}
.forma {
	margin: 30px 1px 0 0;
	display: inline-block;
}
.forma_interior {
	background: #f0f0ee url(images/quotes.png) 12px 12px no-repeat;
	display: inline-block;
	height: auto;
	width: 322px;
	border-radius: 8px;
	box-sizing: border-box;
	padding: 44px 25px 34px 87px;
}
.why {
	font-weight: bold;
}
.marked_why {
	color: #961516;
}
#happy_travellers {
	margin: 23px 0 0 20px;
	padding-bottom: 7px;
}
#happy_travellers li {
	display: inline-block;

}
#happy_travellers li + li {
	margin-left: 10px;
}
#happy_travellers li img {
	width: 120px;
	height: 85px;
}




.cuadro_destino {
	width: 518px;
}
.title_destino {
	width: 100%;
}
.title_destino, .barra_destino {
	float: left;
}
.destino_imagen {
	float: left;
}
.barra_destino {
	display: inline-block;
	margin: 4px 1px;
}
.destino_datos_container {
	position: static;
	bottom: 7px;
	font: 19px 'Open Sans', sans-serif;
}
.barra_destino,
.reservation-form {
	-moz-box-shadow: 0 1px 0 0 #fff6af;
	-webkit-box-shadow: 0 1px 0 0 #fff6af;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffec64), color-stop(1, #ffab23));
	background: -moz-linear-gradient(top, #ffec64 5%, #ffab23 100%);
	background: -webkit-linear-gradient(top, #ffec64 5%, #ffab23 100%);
	background: -o-linear-gradient(top, #ffec64 5%, #ffab23 100%);
	background: -ms-linear-gradient(top, #ffec64 5%, #ffab23 100%);
	background: linear-gradient(to bottom, #ffec64 5%, #ffab23 100%);
	filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#ffec64', endColorstr='#ffab23', GradientType=0);
	background-color: #ffec64;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	border: 1px solid #ffaa22;
	/*cursor:pointer;*/

	box-shadow: 2px 2px 2px rgba(150, 150, 150, .6);
}
.barra_destino {
	text-decoration: none;
	display: block;
	color: #333333;
	font-size: 19px;
	font-weight: bold;
	padding: 6px 20px;
	text-shadow: 0 1px 0 #ffee66;
	margin-top: -47px;
}
.barra_destino2:hover {
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffab23), color-stop(1, #ffec64));
	background: -moz-linear-gradient(top, #ffab23 5%, #ffec64 100%);
	background: -webkit-linear-gradient(top, #ffab23 5%, #ffec64 100%);
	background: -o-linear-gradient(top, #ffab23 5%, #ffec64 100%);
	background: -ms-linear-gradient(top, #ffab23 5%, #ffec64 100%);
	background: linear-gradient(to bottom, #ffab23 5%, #ffec64 100%);
	filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#ffab23', endColorstr='#ffec64', GradientType=0);
	background-color: #ffab23;
}
.barra_destino2:active {
	position: relative;
	top: 1px;
}
.myCarousel {
	width: 478px;
	height: 307px;
}
.title_destino {
	font: 600 21px 'Open Sans', sans-serif;
	color: #09346E;
	max-width: 390px;
	text-shadow: 1px 1px 1px #fff;
	margin-bottom: -24px;
	position: relative;
	top: 71px;
}
.destino_imagen {
	width: 210px;
	height: 148px;
}
.div_destino {
	display: block;
	overflow: auto;
	position: static;
	margin-top: 5px;
	margin-bottom: 5px;
}
@media screen and (min-width: 992px) {
	.div_destino + .div_destino  {
		margin-top: 26px;
	}
}




.myButton {
	-moz-box-shadow: inset 0 1px 0 0 #f73375;
	-webkit-box-shadow: inset 0 1px 0 0 #f73375;
	box-shadow: inset 0 1px 0 0 #f73375;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #c10047), color-stop(1, #a70048));
	background: -moz-linear-gradient(top, #c10047 5%, #a70048 100%);
	background: -webkit-linear-gradient(top, #c10047 5%, #a70048 100%);
	background: -o-linear-gradient(top, #c10047 5%, #a70048 100%);
	background: -ms-linear-gradient(top, #c10047 5%, #a70048 100%);
	background: linear-gradient(to bottom, #c10047 5%, #a70048 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#c10047', endColorstr='#a70048', GradientType=0);
	background-color: #c10047 !important;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #77182d;
	display: inline-block;
	cursor: pointer;
	color: #ffffff !important;
	font-size: 13px;
	padding: 6px 6px;
	text-decoration: none;
	text-shadow: 0 1px 0 #821b40;
}

.myButton:hover {
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #a70048), color-stop(1, #c10047));
	background: -moz-linear-gradient(top, #a70048 5%, #c10047 100%);
	background: -webkit-linear-gradient(top, #a70048 5%, #c10047 100%);
	background: -o-linear-gradient(top, #a70048 5%, #c10047 100%);
	background: -ms-linear-gradient(top, #a70048 5%, #c10047 100%);
	background: linear-gradient(to bottom, #a70048 5%, #c10047 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#a70048', endColorstr='#c10047', GradientType=0);
	background-color: #a70048 !important;
}

.myButton:active {
	position: relative;
	top: 1px;
}


.polaroid {
	position: relative;
	width: 220px;
	margin: 0 0 0 68px;
	top: 540px;
}

.polaroid img {
	border: 10px solid #fff;
	border-bottom: 45px solid #fff;
	-webkit-box-shadow: 2px 2px 5px #777;
	-moz-box-shadow: 2px 2px 5px #777;
	box-shadow: 2px 2px 5px #777;
	width: 230px;
}

.polaroid p {
	position: absolute;
	text-align: center;
	width: 100%;
	bottom: 17px;
	font: 400 14px/1 'Kaushan Script', cursive;
	color: #888;
	padding-left: 10px;
}

.popup_anchor {
	top: 200px;
}

#facebook-icon {
	width: 55px;
}

#twitter-icon {
	width: 61px;
	position: relative;
	top: 2px;
}

#instagram-icon {
	width: 55px;
}

#redes {
	position: relative;
	text-align: center;
}

#redes a {
	text-decoration: none;
}

#redes li {
	display: inline-block;
}

#redes li + li {
	margin-left: 10px;
}

#TA_excellent719 {

}

#slideshowu434 {
	margin-top: -215px;
	margin-bottom: 155px;
}
.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus {
	 /* background-color: #C4C4C4; */
	 /* border-bottom: 1px solid #003141; */
}
/* Medium Devices, Desktops */
@media only screen and (min-width : 993px) {
	.navbar.navbar-default {
		background: none;
		border: none;
		position: absolute;
		bottom: -54px;
		text-align: left;
		width: 900px;
	}
	header nav ul {
		left: 0;
	}
	.navbar-brand {
		display: none;
	}
	ul.nav.navbar-nav li, ul.nav.navbar-nav li a{
		font-family: 'Roboto', sans-serif;
		font-size: 18px;
		text-transform: capitalize !important;
	}
	ul.nav.navbar-nav li a,
	ul.nav.navbar-nav li.active a
	{
		padding: 0 ;
		background-color: transparent;
		text-transform: uppercase;
		color: #ffffff !important;
	}
	.navbar-default .navbar-nav>.active>a:hover,
	.navbar-default .navbar-nav>li>a:hover,
	.navbar-default .navbar-nav>.active>a:focus {
		color: white;
		/* background-color: #999; */
		border-bottom: 0px solid #003141;
	}

	/*ul li a:hover, header nav ul li a.active {*/
		/*background: #999;*/
	/*}*/
	/*background: #C4C4C4;*/
	/*text-decoration: none;*/
	/*color: white;*/
	ul.nav.navbar-nav{


		float: left;

		background: #2f376e;
		background-size: auto;

width: 960px;

margin-left: 0;

color: white;
        font-weight: bold;

padding: 12px 16px 11px 6px;
	}
	.title_container.main {

margin-top: 77px;

	}
	li.right {
		float: right !important;
		font-size: 20px;
		padding-top: 2px
	}
	li.right.socials {
		margin: -2px 3px 0 7px;

	}
	li.right:last-child{
		margin-right: 11px !important;
	}
	li.right.socials a {
		font-size: 20px !important;
		width: 20px;

	}
	li.right span.phone {
		font-weight: 700;
	}


}


/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
	html, body, header {
		width: 100% !important;
		max-width: 100% !important;
	}

	html, body {
		padding: 0 !important;
	}

	header {
		height: auto;
		padding: 0;
	}

	header {
		/*background: url(../images/Cancun-Beach-Panoramic.jpg);*/
		background: url(/images/verano-cancun.jpg);

		background-size: cover;
	}
	footer {
		/*background: linear-gradient(*/
		/*		rgba(0, 0, 0, 0.19),*/
		/*		rgba(0, 0, 0, 0.19)*/
		/*),url(../images/Cancun-Beach-Panoramic.jpg);*/
		background-size: cover;
	}
	footer * {
		text-shadow: 1px 1px 1px rgba(50, 50, 50, 0.7);
	}
	.vcard {
		padding-left: 0 !important;
	}

	header nav {
		bottom: 0;
		padding: 0;
	}
	h3#contact_text, div.title_container {
		display: block;
		text-align: center;
	}
	header h1, header h2, #contact_text p {
		clear: both;
		font: bold 1em Arial,sans-serif;
		color: white;
	}
	#contact_text p, header h1, header h2 {
		background: rgba(43,87,136, 0.2);
		border-radius: 6px;
		text-shadow: 1px 1px 1px rgba(50, 50, 50, 0.7);
		padding: 3px 9px;
		box-sizing: border-box;
		text-align: center;
		display: inline-block;
	}
	header div, header h3 {
		margin: 0 auto;
	}

	div.title_container, h3#contact_text {
		margin-top: 7px;
		margin-bottom: 7px;
	}
	h3#contact_text {
		margin-bottom: 0;
	}
	#contact_text p{
		margin-bottom: 12px;
	}
	header .title_container {
		width: 100%;
		clear: both;
	}
	.title_container.main {
		margin-top: 106px;
		clear: both;

	}
	.title_container.main h1 {
		font-size: 1.2em;
	}
	#main_logo {
		margin: 13px 0 0 -114px;
		width: 54%;
		height: auto;
		left: 50%;
		position: relative;
	}




	#page, #paypal_seal, #page2 {
		max-width: 100%;
	}

	.navbar {
		margin-bottom: 0;
	}
	.navbar-header {
		-moz-box-shadow: inset 0 1px 0 0 #f73375;
		-webkit-box-shadow: inset 0 1px 0 0 #f73375;
		box-shadow: inset 0 1px 0 0 #f73375;
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #c10047), color-stop(1, #a70048));
		background: -moz-linear-gradient(top, #c10047 5%, #a70048 100%);
		background: -webkit-linear-gradient(top, #c10047 5%, #a70048 100%);
		background: -o-linear-gradient(top, #c10047 5%, #a70048 100%);
		background: -ms-linear-gradient(top, #c10047 5%, #a70048 100%);
		background: linear-gradient(to bottom, #c10047 5%, #a70048 100%);
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#c10047', endColorstr='#a70048', GradientType=0);
		background-color: #c10047;
	}
	.navbar.navbar-default {
		-moz-box-shadow: inset 0 1px 0 0 #f73375;
		-webkit-box-shadow: inset 0 1px 0 0 #f73375;
		box-shadow: inset 0 1px 0 0 #f73375;
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #c10047), color-stop(1, #a70048));
		background: -moz-linear-gradient(top, #c10047 5%, #a70048 100%);
		background: -webkit-linear-gradient(top, #c10047 5%, #a70048 100%);
		background: -o-linear-gradient(top, #c10047 5%, #a70048 100%);
		background: -ms-linear-gradient(top, #c10047 5%, #a70048 100%);
		background: linear-gradient(to bottom, #c10047 5%, #a70048 100%);
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#c10047', endColorstr='#a70048', GradientType=0);
		background-color: #c10047;

	}
	.nav>li {
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ce6ea5), color-stop(1, #af1d59));
		background: -moz-linear-gradient(top, #ce6ea5 5%, #af1d59 100%);
		background: -webkit-linear-gradient(top, #ce6ea5 5%, #af1d59 100%);
		background: -o-linear-gradient(top, #ce6ea5 5%, #af1d59 100%);
		background: -ms-linear-gradient(top, #ce6ea5 5%, #af1d59 100%);
		background: linear-gradient(to bottom, #ce6ea5 5%, #af1d59 100%);
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ce6ea5', endColorstr='#af1d59', GradientType=0);
		background-color: #ce6ea5;
	}

	.navbar-default {
		background-color: rgba(0, 49, 66, 0.46);
		border: none;
		text-shadow: 1px 1px 1px rgba(50, 50, 50, 0.7);
	}
	.navbar-default .navbar-brand,
	.navbar-default .navbar-nav>li>a {
		color: #e7f1f9;
	}
	.navbar-nav {
		margin-top: 0;
		margin-bottom: 0;
	}
	.navbar-default .navbar-nav>.active>a,
	.navbar-default .navbar-nav>.active>a:hover,
	.navbar-default .navbar-nav>.active>a:focus {
		color: #38d1ff;
		text-shadow: none;
		font-weight: bold;
		background: #346a92;
	}
	.navbar-default .navbar-toggle:hover,
	.navbar-default .navbar-toggle:focus {
		background-color: #2e7394;
	}
	.navbar-default .navbar-toggle .icon-bar {
		background-color: #b1d4f1;

	}

	#paypal_seal {
		/*display: none;*/
		position: relative;
		bottom: 0;
		left: 0;
		float: right;
		width: 37%;
		height: auto;
		margin: 8px 0 0 0;
	}

	#page, #page2 {
		max-width: 960px;
		background-color: white;
		padding: 22px 0 24px 0;
	}

	.reservation-form {
		margin: 0;
	}

	.ui-autocomplete {
		min-width: 80% !important;
		position: relative !important;
		width: 90% !important;
		margin: 0 auto !important;
		left: 0 !important;
		max-height: 200px !important;
		overflow-y: auto !important;
	}

	#hcard-Ambar-Transfers {
		width: 100%;
		line-height: 30px;
		margin-bottom: 10px;
	}

	.ui-menu-item {
		padding: 3px 0 !important;
		/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#c0e6f7+0,cccccc+100&0.65+0,0.14+100 */
		background: -moz-linear-gradient(top, rgba(192, 230, 247, 0.65) 0%, rgba(204, 204, 204, 0.14) 100%); /* FF3.6-15 */
		background: -webkit-linear-gradient(top, rgba(192, 230, 247, 0.65) 0%, rgba(204, 204, 204, 0.14) 100%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(to bottom, rgba(192, 230, 247, 0.65) 0%, rgba(204, 204, 204, 0.14) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#a6c0e6f7', endColorstr='#24cccccc', GradientType=0); /* IE6-9 */
	}

	.ui-widget-content a {
		color: #216992 !important;
	}

	#tags, #date {
		width: 100%;
		font-weight: normal;
		display: block;
		height: 34px;
		padding: 6px 12px;
		font-size: 14px;
		line-height: 1.42857143;
		color: #555;
		background-color: #fff;
		background-image: none;
		border: 1px solid #ccc;
		border-radius: 4px;
		-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
		box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
		-webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
		-o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
		transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	}
	.myButton {
		font-size: 16px;
		margin-top: 3px;
	}
	.reservation-form label {
		font-size: 18px;
		color: #445f80;
	}
	.reservation-form img.car {
		margin: 6px 0 -5px 0;
		width: 90%;
	}
	#certified_drivers {
		float: none;
		margin: 0 auto;
		display: block;
	}

	#welcome_paragraph {
		font-size: 120%;
		text-align: justify;
		line-height: 1.4em;
		margin: 20px 0 15px 0;
	}

	#welcome_paragraph h3 {
		margin-bottom: 0.3em;
	}
	#happy_travellers {
		margin: 10px;
		clear: both;
	}
	#happy_travellers li {
		display: none;
		width: 47.4%;
	}
	#happy_travellers li + li {
		margin-left: 4px;
	}

	#happy_travellers li.vs, #happy_travellers li.vs image {
		display: inline-block !important;
	}
	#happy_travellers li img {
		width: 100%;
		height: auto;
	}
	#CDSSCROLLINGRAVE.narrow {
		width: 100% !important;
	}
	.cuadro_destino {
		overflow: visible;
		margin-top:35px;
		margin-bottom:34px;
	}
	.destination_container {

	}
	.div_destino {
		margin-bottom:0;
		/*overflow: visible;*/
		height: auto;
		margin-top:18px;

	}
	.destino_datos_container {
		position: relative;
		top: 0;
	}
	.title_destino {
		position: relative;
		top: 0;
		margin-bottom: 2px;
	}
	.barra_destino {
		position: static;
		bottom: -179px;
		box-shadow: none;
		border: none;
		border-radius: 0;
		margin: 0;
		font-size: 0.8em;
	}
	.destino_imagen {
		width: 100%;
		height: auto;
	}
	.pay_paypal{
	display: block !important;
	position: relative;
	text-align: center;
	line-height: 140px !important;
	top: 21px !important;
	left: 0 !important;
	}

}

.li_large{

	min-width: 156px;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {
	background-color: transparent !important;
}

/* .resde_container{
	position: absolute;
    right: -119%;
    margin-top: -50%;
}*/

.redes_socials li{
	display: initial
}


.descri{
	text-align: center;
	margin-top: 1%;
	padding-top: 50px;
}

.pay_paypal{
	display: table;
	position: relative;
	left: 9px;
	text-align: center;
	line-height: 230px;
}
@media screen and (min-width: 993px) {
	.pay_paypal{
	left: 29px;
}

}
.redes_footer{
	position: relative;
	display: inline-block;
	vertical-align: top;
	left: 25px;
}
@media screen and (max-width:992px) {
	.redes_footer {
		position:relative;
		left: 50%;
		margin-left: -70px;
	}
}
#paypal_footer {

	position: relative;
	margin-top: -9px;
	width: 140px;
	left: 25px;
}
.descrip_details{
	padding: 5px;
	font: bold 15px Arial;
	color: #003141
}

@media only screen and (min-width : 993px) {
	.resde_container{
		position: absolute;
		right: -170px;
		margin-top: -115px;
	}
	.reservation-form {
		margin-top: 11px;

	}
}

.ui-helper-hidden-accessible
{
    left: -9999999px;
}
button[disabled], html input[disabled] {
    cursor: not-allowed;
    /*background: #456471;*/
}
button[disabled], html input[disabled] {
    cursor: not-allowed;
    background: #456471;
}
.reservation-form {
    -moz-border-radius: 40px;
    -webkit-border-radius: 40px;
    border-radius: 40px;
}
